Subject: Re: FW: Draft Responses to ALJ Biren Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], r
Date: Mon, 29 May 2000 04:10:00 -0700 (PDT)

Brian:

Attached are suggestions on the responses to ALJ Biren questions that you sent
out on Sunday morning.  Notes are in blue.  Call me with questions.

Evie

"Cherry, Brian - TPBKC" wrote:

> Attached for your review are very preliminary draft responses to ALJ Biren's
> Wednesday data request to the parties.  I hope to have something available
> for your review in final form late Monday or early Tuesday.
>
> > -----Original Message-----
> > From: Lorenz, Lad - TPLPL
> > Sent: Saturday, May 27, 2000 11:06 AM
> > To:   Cherry, Brian - TPBKC; Sullivan, Glen J.; Fair, Pam
> > Cc:   Watson, Steven - TP2SAW; Betonte, Robert - TP2RSB
> > Subject:      Draft Responses to ALJ Biren Questions
> >
> >
> > Attached are some of the responses to the ALJ's questions.  I don't know
> > how to combine files, so I will be sending them in pieces/sections.
> >
> > I will be looking at other drafts later today.
> >
> >
> >
> >  <<BirenQuestions1.doc>>  <<BirenQuestions2.doc>>
> > <<BirenQuestions3.doc>>
> > <<birengir4e.doc>>
> >
> >
> > (This one is from Ralph Purves)
> >
> >
> >  <<ALJBirenPool1.doc>>  <<ALJBirenPool2.doc>>  <<ALJBRIEN2.doc>>
> > <<BirenQuestions5.doc>>  <<Biren Q5.xls>>  <<Biren Q6.xls>>
>
>   ------------------------------------------------------------------------
>                           Name: BirenQuestions1.doc
>    BirenQuestions1.doc    Type: WINWORD File (application/msword)
>                       Encoding: base64
>
>                           Name: BirenQuestions2.doc
>    BirenQuestions2.doc    Type: WINWORD File (application/msword)
>                       Encoding: base64
>
>                           Name: BirenQuestions3.doc
>    BirenQuestions3.doc    Type: WINWORD File (application/msword)
>                       Encoding: base64
>
>                      Name: birengir4e.doc
>    birengir4e.doc    Type: WINWORD File (application/msword)
>                  Encoding: base64
>
>                         Name: ALJBirenPool1.doc
>    ALJBirenPool1.doc    Type: WINWORD File (application/msword)
>                     Encoding: base64
>
>                         Name: ALJBirenPool2.doc
>    ALJBirenPool2.doc    Type: WINWORD File (application/msword)
>                     Encoding: base64
>
>                     Name: ALJBRIEN2.doc
>    ALJBRIEN2.doc    Type: WINWORD File (application/msword)
>                 Encoding: base64
>
>                           Name: BirenQuestions5.doc
>    BirenQuestions5.doc    Type: WINWORD File (application/msword)
>                       Encoding: base64
>
>                    Name: Biren Q5.xls
>    Biren Q5.xls    Type: Microsoft Excel Worksheet 
(application/vnd.ms-excel)
>                Encoding: base64
>
>                    Name: Biren Q6.xls
>    Biren Q6.xls    Type: Microsoft Excel Worksheet 
(application/vnd.ms-excel)
>                Encoding: base64

 - notes on ALJ Biren questions.doc